@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-300.woff2') format('woff2'), 
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-300.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-regular.woff2') format('woff2'), 
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-600.woff2') format('woff2'), 
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-600.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-700.woff2') format('woff2'), 
       url('/wp-content/themes/onepress-child/fonts/raleway-v18-latin-700.woff') format('woff');
  font-display: swap;
}
